ul.details li {
	border-bottom: 1px solid;
	padding-top: 1rem;
	padding-bottom: 1rem;
}

ul.details li:first-child {
	padding-top: 0;
}

ul.details li .categ {
	width: 45%;
	float: left;
	font-size: 1.3rem;
	line-height: 1.9rem;
	font-weight: 700;
}

ul.details li .domain {
	width: 55%;
	float: left;
	font-size: 1.3rem;
	line-height: 1.9rem;
	font-weight: 300;
}

.widget-portfolio-details .btn {
	margin-top: 2.5rem;
}